Software - Support > Updates

Update error - PPA

(1/1)

stevef:
It looks like something has been installed which has added a yann1ck PPA to your repository list. The yann1ck repository is blocking access and this is preventing the update/upgrade completing.

The software that added the yann1ck repository should be removed from the system.

After removing the software itself, ensure that the yann1ck PPA reference is removed from the update list.
Removing the PPA reference from the update list should allow the update to run.

See
https://www.linuxliteos.com/manual/software.html#pparem

Manoov R:
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into the Software - Support - Updates section for assistance.

============ Log ===========

Hit:1 https://cloud.r-project.org/bin/linux/ubuntu focal-cran40/ InRelease
Hit:2 https://cloud.r-project.org/bin/linux/ubuntu jammy-cran40/ InRelease
Hit:3 http://packages.microsoft.com/repos/code stable InRelease
Hit:4 https://dl.google.com/linux/chrome/deb stable InRelease
Hit:5 http://us.archive.ubuntu.com/ubuntu jammy InRelease
Get:6 http://security.ubuntu.com/ubuntu jammy-security InRelease [110 kB]
Hit:7 http://repo.linuxliteos.com/linuxlite fluorite InRelease
Get:8 http://us.archive.ubuntu.com/ubuntu jammy-updates InRelease [119 kB]
Hit:9 http://archive.canonical.com/ubuntu jammy InRelease
Hit:10 https://ftp.postgresql.org/pub/pgadmin/pgadmin4/apt/jammy pgadmin4 InRelease
Hit:11 https://ppa.launchpadcontent.net/deadsnakes/ppa/ubuntu jammy InRelease
Get:12 http://us.archive.ubuntu.com/ubuntu jammy-backports InRelease [109 kB]
Hit:13 https://ppa.launchpadcontent.net/obsproject/obs-studio/ubuntu jammy InRelease
Err:14 https://ppa.launchpadcontent.net/yann1ck/onedrive/ubuntu jammy InRelease
  403  Forbidden [IP: 185.125.190.52 443]
Reading package lists...
W: Skipping acquire of configured file 'universe/binary-i386/Packages' as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'universe' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'universe/binary-amd64/Packages' as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'universe' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'universe/i18n/Translation-en_IN' as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'universe' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'universe/i18n/Translation-en' as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'universe' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'universe/cnf/Commands-amd64' as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'universe' (component misspelt in sources.list?)
W: https://ftp.postgresql.org/pub/pgadmin/pgadmin4/apt/jammy/dists/pgadmin4/InRelease: Key is stored in legacy trusted.gpg keyring (/etc/apt/trusted.gpg), see the DEPRECATION section in apt-key(8) for details.
E: Failed to fetch https://ppa.launchpadcontent.net/yann1ck/onedrive/ubuntu/dists/jammy/InRelease  403  Forbidden [IP: 185.125.190.52 443]
E: The repository 'https://ppa.launchpadcontent.net/yann1ck/onedrive/ubuntu jammy InRelease' is not signed.

Navigation

[0] Message Index

Go to full version